How to configure LiveUpdate Administration Utility 1.x to download AntiVirus definition and VSP updates for Symantec Mail Security for Microsoft Exchange 6.x

book

Article ID: 177346

calendar_today

Updated On:

Products

Mail Security for Microsoft Exchange

Issue/Introduction

The legacy LiveUpdate Administration Utility 1.x (LUAU 1.x) internal LiveUpdate tool is needed to download definitions and content for Symantec Mail Security for Microsoft Exchange 6.x.  How can it be configured for SMSMSE?
 

Resolution

In LiveUpdate Administration Utility 1.x (LUAU 1.x) choose the following options:

First choose both of the following in the Languages of Updates box:

  • English (or other language if using a localized version)
  • SymAllLanguages


Next, In the Symantec Product Line box:

Highlight Symantec Mail Security for Microsoft Exchange and click Details.

In the Details for Symantec Mail Security for Microsoft Exchange choose the following:

Symantec Mail Security for Microsoft Exchange Virus Definitions
Symantec Mail Security for Microsoft Exchange Product Updates ***

NOTE: If you do not want to download the VSP product updates (patches) for SMSMSE, then do not choose "Symantec Mail Security for Microsoft Exchange Product Updates".

The other options for AV Engines, Decomposers, Avenge 1.5 Definition and Information Foundation System Version Support are invalid entries and will not download any updates. They are legacy options for earlier versions of SMSMSE and are slated to be removed from this list in the near future.



 

 


Applies To

Note that the LUAU 1.x can only download content for 32-bit Exchange servers.  This legacy tool cannot download 64-bit SMSMSE definitions. 

For environments which require 64-bit definitions (Exchange 2007 and Exchange 2010) it is recommended to use the latest release of LiveUpdate Administrator 2.x (LUA 2.x).